- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
tbb::pre_scan_tag Struct Reference
Algorithms

Used to indicate that the initial scan is being performed. More...

`#include <parallel_scan.h>`

## Static Public Member Functions
static bool | is_final_scan ()

## Detailed Description

Used to indicate that the initial scan is being performed.

The documentation for this struct was generated from the following file:

- parallel_scan.h

Copyright © 2005-2016 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.